@charset "utf-8";

/** ***************************************************************************
 * ごあいさつ
 * ************************************************************************* */

@media screen and (min-width:1001px) {

  #greeting div.contents {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }

}

/**
 * 内容
 */

#greeting div.contents div.content .catchcopy {
  margin-bottom: 1.25em;
  color: rgb(var(--accentcolor-1));
  line-height: 1.5;
  font-size: 1.375em;
  font-weight: 700;
  text-align: left;
}

@media screen and (min-width:1001px) {

  #greeting div.contents div.content {
    width: 65%;
  }

  #greeting div.contents div.content .catchcopy {
    font-size: 1.875em;
  }

}

/**
 * 画像
 */

#greeting div.contents div.image {
  margin-bottom: 30px;
  padding-left: 15%;
  padding-right: 15%;
  text-align: center;
}

#greeting div.contents div.image img {
  border-radius: 10px;
}

#greeting div.contents div.image .caption {
  margin-top: 0.5em;
  font-size: 1.25em;
  font-weight: 600;
}

#greeting div.contents div.image .caption small {
  font-size: 0.75em;
}

@media screen and (min-width:1001px) {

  #greeting div.contents div.image {
    width: 30%;
    margin: unset;
    padding: unset;
    text-align: unset;
    order: 2;
  }

}

/** ***************************************************************************
 * 理念
 * ************************************************************************* */

#philosophy {
  padding-top: 50px;
  padding-bottom: 50px;
  position: relative;
  z-index: 0;
}

#philosophy::after {
  content: '';
  width: var(--innerWidth);
  height: 100%;
  background: url("../_image/company/greeting/philosophy-bg.jpg") center center / cover no-repeat;
  position: absolute;
  z-index: -1;
  top: 0;
  left: var(--innerCenter);
}

@media screen and (min-width:1001px) {

  #philosophy {
    padding-top: 100px;
    padding-bottom: 100px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }

}

/**
 * タイトル
 */

#philosophy [class*="section-title"] {
  align-items: center;
}

@media screen and (min-width:1001px) {

  #philosophy [class*="section-title"] {
    writing-mode: vertical-rl;
    align-items: flex-start;
  }

}

/**
 * 画像
 */

@media screen and (min-width:1001px) {

  #philosophy div.image {
    margin-left: 7%;
    flex-grow: 1;
  }

}

/** ***************************************************************************
 * 会社案内
 * ************************************************************************* */

/**
 * ページナビ
 */

#company div.pagenav {
  padding-top: 25px;
  padding-bottom: 25px;
  position: relative;
  z-index: 0;
}

#company div.pagenav::after {
  content: '';
  width: var(--innerWidth);
  height: 100%;
  background-color: rgb(var(--accentcolor-2));
  position: absolute;
  z-index: -1;
  top: 0;
  left: var(--innerCenter);
}

#company div.pagenav ul.list li ~ li {
  margin-top: 15px;
}

#company div.pagenav ul.list li a {
  color: inherit;
  text-decoration: none;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
}

@media screen and (min-width:1001px) {

  #company div.pagenav {
    padding-top: 30px;
    padding-bottom: 20px;
  }

  #company div.pagenav ul.list {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
  }

  #company div.pagenav ul.list li {
    width: calc(100% / 3 - 30px);
    margin: 15px;
  }

  #company div.pagenav ul.list li a {
    flex-direction: column;
  }

}

/**
 * 画像
 */

#company div.pagenav ul.list li img {
  width: 42%;
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

@media screen and (min-width:1001px) {

  #company div.pagenav ul.list li img {
    width: unset;
    margin-bottom: 10px;
    border-radius: 10px;
  }

}

/**
 * タイトル
 */

#company div.pagenav ul.list li div.title {
  padding: 1.25em;
  font-weight: 600;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-grow: 1;
}

#company div.pagenav ul.list li div.title::before {
  content: '';
  width: 1.25em;
  height: 1.25em;
  margin-right: 0.5em;
  background: url("../_image/_common/icon-arrow-2.png") 0 0 / 100% 100% no-repeat;
}

@media screen and (min-width:1001px) {

  #company div.pagenav ul.list li div.title {
    padding: unset;
    border-radius: unset;
    background-color: unset;
  }

}
